0 Replies Latest reply: Oct 1, 2012 11:18 PM by BioRich
BioRich Level 1 Level 1 (65 points)

Hi folks. 

 

I'm trying to get a proper up-to-date deployment of Ruby on Rails on my server.  The server is stuck on 10.5.8, obviously with old versions of pretty much everything.

 

I want to use RVM to do this, but the bash shell version is also out of date.  Dang I'm feeling old.

 

Anyway, how do I get all this working?  Has anybody figured this out? 

 

Cheers


Mac Pro, Mac OS X (10.7.4), Hypercard UG!